{
  "Authors": [],
  "Bitrate": "128001",
  "ContentId": "33798309",
  "ContentType": "SchedulerAudio",
  "Duration": "3599",
  "EntityName": "RFE",
  "ExpirationDate": "2026-08-20T06:00:00",
  "Height": "0",
  "Image": "https://gdb.rferl.org/3885f093-2452-4d1b-bda8-465262eab4a8_mw2048_mh2048_n.jpg",
  "Introduction": "په دې خپرونه کې تر خبرونو وروسته له اورېدونکو سره په ژوندۍ بڼه خبرې کېږي، د هغوی پیغامونه خپرېږي او د هغوی د سندرو فرمایشونه پوره کول کېږي.",
  "Language": "ps",
  "LastModifiedDate": "2026-07-21T07:00:49.363",
  "PublicationDate": "2026-07-21T06:00:00",
  "Quality": "hq",
  "SiteName": "Pakistani",
  "Size": "57599834",
  "Status": "Published",
  "TeaserImage": "",
  "TeaserIntroduction": "",
  "TeaserTitle": "",
  "Title": "خبرې او سندرې",
  "Transcript": "",
  "Url": "https://rfe-audio-ns.akamaized.net/pk/2026/07/21/20260721-060000-pk078-program_hq.mp3",
  "Width": "0",
  "ZoneId": "3605",
  "ZoneTitle": "خبرې او سندرې",
  "Zones": [
    {
      "ZoneId": "3605",
      "ZoneTitle": "خبرې او سندرې"
    }
  ]
}